Skip to content
Permalink
Browse files

Travis should not use apt, but apt-get

  • Loading branch information...
local-minimum committed Jan 21, 2018
1 parent 5164817 commit e8e3996cc23890984dea4b62105838bf009d2ce2
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
@@ -3,7 +3,7 @@ node_js:
- 8
install:
- sudo add-apt-repository -y ppa:ondrej/php
- sudo apt update
- sudo apt-get update
- sudo apt-get install -y php7.0 php7.0-mbstring php7.0-xml

# Install Image and Video/GIF Manipulation Tools

0 comments on commit e8e3996

Please sign in to comment.
You can’t perform that action at this time.
You signed in with another tab or window. Reload to refresh your session. You signed out in another tab or window. Reload to refresh your session.